/**
* ### CONTENT ELEMENTE ### 
*/
.ct_accordionbox, ct_tabs, #Content > .ct_bild_root,#Content .coo_slideheader,
.ct_haccordionbox, .ct_tabbox, .ct_bildergallery_border, .ct_text, .ct_text_replace,.ct_tabbox,.ct_bild,.ct_infobox, .ct_box{
    margin-bottom: 20px !important;
}

.defhover{
    background: #888888 !important;
}



/* ### TEXT ### */

.ct_text {
  clear:both;

}



/* ### TEXT REPLACE ### */

.ct_text_replace {
  color:#ff0000;
  font-size:14px;
  clear:both;
}
.ct_text_replace .bodytext {
}

/*### Boxlink ###*/
.boxlink{
    cursor: pointer;
}


/* ### BILDERGALLERY ### */

.ct_bildergallery_border {
/*  position:relative;
  overflow:hidden;
  border:1px solid #cccccc;
  border-width:1px 0px;
  margin-bottom:20px;
  padding:5px 0; */
}

.ct_bildergallery {
  position:relative;
  left: 5px;
  margin-left:-10px;
  margin-right:-10px;

}
html* .ct_bildergallery { width:110%; } /* IE7 Problem */
* html .ct_bildergallery { width:auto; } /*  IE6 wieder zur�ckstellen */


.ct_bildergallery_bild {
  padding:7px;
  float:left;
}



/* ### BILD ### */
.ct_bild_root{
    position: relative;
}
.bild_photographer{
    display: none;
}

.ct_bild_overlay {
  position:absolute;
  background:url(../images/bildoverlay/bild_overlay.png) center center no-repeat;
  display: none;
  cursor:pointer;
  z-index:10;
        bottom: 0px;
        right: 0px;

}
*html .ct_bild_overlay { background-image:url(../images/bildoverlay/bild_overlay.gif); }





/* ### Tooltip ### */
.tooltip{
    display: none;
    width: 100px;
    height: 50px;
    background: #888888;
    color: #fff;
    position: absolute;
    z-index: 100000000;
}



/* ### TABBOX ### */

.tabopen{
    display: block !important;
}

.tab{
    width: 150px;
    padding: 5px 0 ;
    margin: 0 2px;
    background: #dedede;
    text-align: center;
}

.ct_tabbox .el_element{
    padding: 5px 0;
}

.tabopen{
    background: #cccccc;
}



/* ### ACCORDION ### */

.ct_accordionbox .el_toggler{
    background: #dedede;
    cursor: pointer;
    padding: 10px !important;

}
.ct_accordionbox .el_element{
    overflow: hidden;
    position: relative;
}
.ct_accordionbox .el_element_inner{
    padding: 5px;
}


/* ### HACCORDION ### 
.ct_haccordionbox .el_toggler{
     background: #dedede;
     margin-right: 5px;
     font-size:16px;
     width:50px;
     
     cursor: pointer;
 }
.ct_haccordionbox .el_element, .ct_haccordionbox .el_toggler  {
     height: 150px;
     overflow: hidden;
     float:left;
}
.ct_haccordionbox{
    width: 100%;
}
.ct_haccordionbox .el_element_inner{
    width: 350px;
    padding: 7px;
}*/


.ct_haccordionbox {
    position:relative;
    height:150px;
    width: 100%;
    overflow:hidden;
}

.ct_haccordionbox .slideelement {
    position:absolute;
    top:0px;
    left:0px;
    background: #ffffff;
}
.ct_haccordionbox .slideelement.active {}

.ct_haccordionbox .slideelement .el_toggler {
    cursor: pointer;
    float:left;
}
.ct_haccordionbox .slideelement.active .el_toggler {}
.ct_haccordionbox .slideelement .el_toggler.hover {}
.ct_haccordionbox .slideelement.active .el_toggler.hover {}

.ct_haccordionbox .slideelement .el_element {
    float:left;
}
.ct_haccordionbox .slideelement.active .el_element {}



/*### SLIDER ### */


         .ct_slider{
             margin-bottom: 30px;
         }

         .sliderbox{
             width: 30000px;
             background: #dedede;
         }

         .sliderwindow{
             overflow: hidden;
             width: 670px;
             height: 150px;
             position: relative;
         }

         .element{
             padding: 5px;
             width: 660px;
             height: 140px;
         }

         .slidermenu span{
            cursor: pointer;
            font-weight: bold;
          }

         .prev_inactive, .next_inactive{
             color: #888888;
             cursor: auto !important;
         }
         .slider_text{
            width: 250px;
        }


        /* NAVI */
        .sl_navigation{
            position: absolute;
            z-index: 1000;
            bottom: 10px;
      width: 100%;
      text-align: center;   
        }
  .sl_navigation_inner{
    margin: 0 auto;
                display: inline-block;
  }
  .navpoint{
            cursor: pointer;
            width: 10px; height: 10px;
            background: #888888;
            margin-right: 5px;
  }

        .np_active{
            background: #000000;
        }



/* ### BOX ### */

.ct_box {
  padding:5px;
  margin-bottom:20px;
}

.ct_box_bild {
  padding-bottom:5px;
}

.ct_box_headline {
  padding:0px;
  margin:0px;
  color:#0000ff;
  font-size:14px;
  font-weight:bold;
  padding:5px 0;
}

.ct_box_text {
  padding-bottom:5px;
}
.ct_box_text .bodytext {
  padding-bottom:0px;
}

.ct_box_link {
  
}

/* ### Infobox ### */

.ct_infobox{
    background: url(../images/box_bg.html) no-repeat top right;
    padding: 0 1px;
}
.infobox_headline{
    padding: 8px 0 8px 30px;
    background: url(../images/info.html) no-repeat 10px center ;

}
.infobox_text{
    background: #f0eee9;
    padding: 15px 10px;
}
.ct_infobox_schatten{
   /* background: url(../images/box_sh.png) repeat-x; */
    display: none;
}



/* ### LINKBOX ### */

.ct_linkbox {
  padding:0px;
  background:#f3f3f3;
  margin-bottom:20px;
  cursor:pointer;
}

.ct_linkboxcontent {
  
}

.ct_linkbox_bild {
  width:50px;
  padding:5px;
}

.ct_linkbox_text {
  padding:5px;
  vertical-align:middle;
  text-align:left;
}
.ct_linkbox_text .bodytext {
  padding-bottom:0px;
}






/**
* ### LAYOUT ELEMENTE ### 
**/

.lt_root {  
}

.pr_33{
    width: 215px;
    margin-right: 12px;
}

.pr_50{
    width: 290px;
    margin-right: 10px;
}

.pr_66{
    width: 370px;
    margin-right: 10px;
}


.lt_rand{
   margin-right: 0px;
}






/* ### FADEGALLERY ### */

.coo_slideheader {
  min-height: 200px;
  position:relative;
  overflow:hidden;
        z-index: 1;
}

.coo_slideheader .coo_slideheader_item {
  width:100%;
  height:100%;
  background-color:#cccccc;
  display:none;
  position:absolute;
  top:0px;
  left:0px;
  z-index:1;
}

.coo_slideheader .coo_slideheader_container_text {
  display:none;
  position:absolute;
  top:100px;
  right:50px;
  font-size:22px;
  color:#666;
}

.coo_slideheader .coo_slideheader_container_text.firstline {
  top:150px;
}

.coo_slideheader .coo_slideheader_container_text.secondline {
  top:200px;
}

.coo_slideheader.loader, .loader{
  background:#ffffff url(../images/fadegallery/loader.gif) no-repeat center center;
}

.coo_slideheader_menu {
  position:absolute;
  display:none;
  width:100%;
  height:100%;
  z-index:50;
  left:0px;
  top:0px;
}

.coo_slideheader_menu_prev {
  position:absolute;
  width:100px;
  height:100%;
  left:0px;
  top:0px;
  background:url(../images/fadegallery/menu_prev.png) no-repeat left center;
  cursor:pointer;
}

.coo_slideheader_menu_next {
  position:absolute;
  width:100px;
  height:100%;
  right:0px;
  top:0px;
  background:url(../images/fadegallery/menu_next.png) no-repeat right center;
  cursor:pointer;
}

.coo_slideheader_menu_progress {
  position:absolute;
  width:0%;
  height:2px;
  bottom:0px;
  left:0px;
  z-index:20;
  background:#ffffff;
}

.coo_slideheader_menu_center {
  position:absolute;
  width:120px;
  height:60px;
  margin:0 auto;
  top:50%;
  left:50%;
  margin:-30px 0 0 -60px;
}

.coo_slideheader_menu_center_play {
  float:left;
  width:60px;
  height:60px;
  background:url(../images/fadegallery/menu_play.png) no-repeat center center;
  cursor:pointer;
}

.coo_slideheader_menu_center_stop {
  float:left;
  width:60px;
  height:60px;
  background:url(../images/fadegallery/menu_stop.png) no-repeat center center;
  cursor:pointer;
}

.coo_slideheader_navigation {
  position:absolute;
  padding:5px;
  z-index:100;
  right:20px;
  top:20px;
}

.coo_slideheader_navigation_item {
  height:16px;
  width:16px;
  float:left;
  cursor:pointer;
  background:url(item_back.html) no-repeat center center;
}

.coo_slideheader_navigation_item.active {
  background-image:url(item_active.html);
}


/* ### NaviFader ### */

#navifaderbox .coo_slideheader_navigation, .coo_slideheader_menu{
    display: none !important;
}

